package control;

import model.DAO;
import model.beans.Computer;
import view.CompStoreGUI;

public class Controller {
	
	private DAO dao = new DAO();
	
	public static void main(String[] args){
		Controller control = new Controller();
		control.startDesktop();
	}
	
	public void startDesktop(){
		CompStoreGUI vc = new CompStoreGUI(this);
		vc.startGUI();
	}
	
	public boolean addComputer(Computer c) {
		return dao.addComputer(c);
	}
}
